changeset 5154:1eb3596fbd3a

add a note to the docs about new --wiki-url requirements
author Thomas Waldmann <tw AT waldmann-edv DOT de>
date Sat, 19 Sep 2009 18:39:38 +0200
parents f4fcdeaab409
children b18473705235
files MoinMoin/script/__init__.py docs/README.migration
diffstat 2 files changed, 6 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/MoinMoin/script/__init__.py	Sat Sep 19 17:22:18 2009 +0200
+++ b/MoinMoin/script/__init__.py	Sat Sep 19 18:39:38 2009 +0200
@@ -164,7 +164,7 @@
         )
         self.parser.add_option(
             "--wiki-url", metavar="WIKIURL", dest="wiki_url",
-            help="URL of a single wiki to migrate e.g. localhost/mywiki/ [default: CLI]"
+            help="URL of a single wiki to migrate e.g. http://localhost/mywiki/ [default: CLI]"
         )
         self.parser.add_option(
             "--page", dest="page", default='',
--- a/docs/README.migration	Sat Sep 19 17:22:18 2009 +0200
+++ b/docs/README.migration	Sat Sep 19 18:39:38 2009 +0200
@@ -1,6 +1,11 @@
 Converting your DATA when upgrading MoinMoin
 ============================================
 
+1.9.x migration
+===============
+If you use the moin 1.9.x code to do the migration, you need to give the
+complete url (with protocol etc.): --wiki-url=http://wiki.example.org/
+
 Post 1.5.3 new style migration
 ==============================